@charset "shift_jis";





* {

	font-size: 12px;

	line-height: 1.4;

	color: #666666;

}



#container {

	text-align: left;

	padding: 15px 15px 70px;



	

}



.dot {

	font-size: 1px;

	margin: 10px 0px;

	border-top: 1px dotted #999999;

}

.clear {

	clear: both;

	height: 0;

	font-size: 1px;

}





#left {

	float: left;

	width: 330px;

}



#right {

	float: right;

	width: 360px;

}





.img01 {

	border: 6px solid #E8E8E8;

}

.img02 {

	border: 3px solid #E8E8E8;

}



strong {

	color: #333333;

	font-size: 120%;

}